{% extends "milkyway/base.html" %}
{% load staticfiles %}
            {% block nav_menu %}
                <li><a href="{% url 'buy'%}">Buy</a></li>
                <li><a href="{% url 'sell' %}">Sell/Rent</a></li>
                <!--li><a href="properties.html">Properties</a></li-->
                <li class="cta" ><a href="#">Engineering Solutions</a></li>
                <!--li class="call"><a href="tel://123456789"><i class="icon-phone"></i> +1 123 456 789</a></li-->
                <li class="cta"><a href="{% url 'contact_us'%}">Contact us</a></li>
            {% endblock %}

{% block main_content %}


<div class="fh5co-page-title" style="background-image: url({% static 'images/slide_6.jpg' %});">
        <div class="overlay"></div>
        <div class="container">
                <div class="row">
                        <div class="col-md-12 animate-box">
                                <h1><span class="colored">Sell</span> or<span class="colored"> Rent</span> Your Property</h1>
                        </div>
                </div>
        </div>
</div>


<div class="fh5co-contact animate-box">
        <div class="container">
                <div class="row">
                        <div class="col-md-3">
                                <h3>Contact Info.</h3>
                                <ul class="contact-info">
                                        <li><i class="icon-map"></i> Mitra Marg, Lalitpur-22</li>
                                        <li><i class="icon-phone"></i>+977 9860802349</li>
                                        <li><i class="icon-envelope"></i><a href="#">manesarober@gmail.com</a></li>
                                        <li><i class="icon-facebook"></i><a href="https://facebook.com/sarober.mp">facebook.com/sarober.mp</a></li>
                                </ul>
                        </div>
                        <div class="col-md-8 col-md-push-1 col-sm-12 col-sm-push-0 col-xs-12 col-xs-push-0">
                                <div class="row">
                                        <h4 class="text-info">Owner Information</h4>
                <form class="contactform" method="post" action ="{% url 'sell'%}">
                  {%csrf_token%}
                                {% for message in messages %}
                                    <div class="alert alert-danger">{{ message }}</div>
                                {% endfor %}

                                        <div class="col-md-6">
                                                <div class="form-group">
                                                        <input class="form-control" name="owner" required="required" placeholder="Name" type="text">
                                                </div>
                                        </div>
                                        <div class="col-md-6">
                                                <div class="form-group">
                                                        <input class="form-control" name="num" required="required" placeholder="Contact Number" type="text">
                                                </div>
                                        </div>
                                        <div class="col-md-6">
                                                <div class="form-group">
                                                        <input class="form-control" name="address" required="required" placeholder="Addresss" type="text">
                                                </div>
                                        </div>
                                        <div class="col-md-6">
                                                <div class="form-group">
                                                        <input class="form-control" name="email" placeholder="Email" type="text">
                                                </div>
                                        </div>
                                        <h4 class="text-info">Property Information</h4>
                                        <div class="col-md-6">
                                                <div class="form-group">
                                                        <input class="form-control" name="location" required="required" placeholder="Location" type="text">
                                                </div>
                                        </div>
                                        <div class="col-md-6">
                                                <div class="form-group">
                                                        <input class="form-control" name="price" required="required" placeholder="Price" type="text">
                                                </div>
                                        </div>
                                        <div class="col-md-6">
                                                <div class="form-group">
                                                        <input class="form-control" name="area" required="required" placeholder="Area" type="text">
                                                </div>
                                        </div>
                                        <div class="col-md-6">
                                                <select class="dropdown" id="id_prop_type" name="ptype" required="required" style="width:100%; height:100%;">
                                                        <option selected="selected" value="sell">Property For</option>
                                                        <option value="sell">Sale</option>
                                                        <option value="rent">Rent</option>
                                                </select>

                                        </div>

                                        <div class="col-md-12">
                                                <div class="form-group">
                                                        <textarea  class="form-control" name="about" required="required" cols="30" rows="7" placeholder="Description"></textarea>
                                                </div>
                                        </div>

                                        <div class="col-md-12">
                                                <div class="form-group">
                                                        <input value="Submit" class="btn btn-primary" type="submit">
                                                </div>
                                        </div>

                                </div>
                                </form>
                                                                                <p class="text-danger">We will contact you with above information, for the further detailed information of the property.</p>
                        </div>
                </div>
        </div>
</div>


{% endblock %}

{% block scripts %}

{% endblock %}
